       *{
            margin:0;
            padding:0;
            font-family: Poppins,sans-serif;

        

        }
        .main{
            height:100vh;
            width:100%;
            
        }
        .header{
            height:100vh;
            width:100%;
          /* background-image: url(bg-pattern.png); */
        }
        .nav{
        width:100%;
        height:10%;
        display: flex;
        justify-content: center;
        background-color: rgb(49, 49, 49);
        background-image: url(bg-pattern.png);
        }
        .nav_sub{
            width:90%;
            height:100%;
            display:flex;
align-items: center;
justify-content: space-between;
        }
        .nav_sub_left{
color:white;
display: flex;
align-items: center;
        }
      
        .nav_sub_right_left button{
          width:110px;
          height:50px;
          background-color: red;
          border-radius: 10px;
          border: none;
          color:#ffffff;
          font-size: 13px;
          font-weight: bold;
        }
 .nav_sub_right .i{


width:60px;
height:60px;
border-radius: 10px;
background-color: #00833E;
display: flex;
align-items: center;
justify-content: center;
color:#ffffffff;
 }
        .nav_sub_left p{
            font-size: 20px;
          margin:0px 10px;
        font-family: Norican, sans-serif;
        font-weight: normal;
        }
         .nav_sub_left p span{
            color:rgb(214, 3, 3);
            font-style: italic;
         }
         .nav_sub_middle ul{
            display:flex;
            color:#ffffff;
            list-style: none;

         }
           .nav_sub_middle ul li{
            padding:0px 20px;
            font-size: 16px;
            font-weight: bold;
           }
           .nav_sub_right{
            display: flex;
            align-items: center;
            width:17%;
         
            justify-content: space-between;
           }
               .nav_sub_right_icon{
                color:#ffffff;
                width:45px;
                height:45px;
                /* border:2.5px solid  rgb(214, 3, 3); */
                border:2.5px solid #fcb10f;
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
               }
           /* .nav_sub_right button{
            height:35px;
            width:120px;
            border-radius: 30px;
            background-color: black;
            color:white;
            font-size: 17px;
            
           } */
        .nav_sub_right_left{
            color:#ffffff;
            position: relative;
        }
    
              .nav_sub_right_left span{
                font-weight: bold;
                font-size:18px;
              }
               .nav_sub_right_left .span{
                font-weight: 100;
               }
              .nav_sub_right_login{
                color:#ffffff;
              } 
              .header_banner{
               display: flex;
                height:90%;
                     
            background-image: url(background.jpg);
            width:100%;
            background-repeat: no-repeat;
            background-size: cover;
                /* border:1px solid red; */
              }
              .header_banner_left{
                width:50%;
                /* border:1px solid red; */
                height:100%;
                display:flex;
                align-items: center;
                justify-content: center;
              }
                        .header_banner_right{
                width:50%;
                /* border:1px solid red; */
                height:100%;
                display: flex;
                align-items: center;
            
              }
              .header_banner_left img{
                width:80%;
                height:80%;

              }
              .header_banner_right_sub{
                width:70%;
                height:50%;
                /* border:1px solid red; */
            
              }
              .header_banner_right_sub h1{
                font-size:50px;
                font-weight: 1600;
                color:#ffffff;
              }
               .header_banner_right_sub h4{
                font-size: 30px;
                padding: 25px 0px;
                color:#fcb10f;
                font-family: Norican, sans-serif;
               }
                    .header_banner_right_sub p{
           
                font-family: Norican, sans-serif;
                font-weight: bold;
                color:#ffffff;
               }
               .header_banner_right_sub button{
       height:60px;
       width:150px;
       background-color: #00833E;
       color:#ffffff;
       border:none;
       font-weight: 1000;
       border-radius: 10px;
       margin:30px 0px;
               }
  .header_banner_right_sub button i{
                    font-weight: 1000;
  }
     /* product_list       */
     .product{
      background-color: #F4F1EA;
      width:100%;
    
      padding:30px 0px;
   
     }
     .product_heading h3{
font-size: 40px;
color:#C33130;
  text-align: center;
     }
  .product_list{
    /* width:100%; */
    height:auto;
    /* border:1px solid red; */
    flex-wrap: wrap;
    
    display:flex;
    padding:30px 0px;
   justify-content: space-evenly;
  }
  .product_list_sub{
    width:350px;
    height:500px;
    /* border:1px solid red; */
   position: relative;
  }
  .product_list_sub_sub{
    height:70%;
    width:100%;
    border-radius: 20px;
    background-color:#FFFFFF;
    position: absolute;
    bottom:0px;
  
  }
  .product_list_sub_sub img{
    position:absolute;
    top:-50%;
    width:80%;
    height:80%;
    left:10%;
  }
  .product_list_sub_sub_sub{
    position: absolute;
    width:80%;
    height:70%;
    left:10%;
    /* border:1px solid red; */
    bottom:0px;
  }
   .product_list_sub_sub_sub h4{
font-size: 20px;
font-weight: bold;
position:absolute;
left:0px;
   }
    .product_list_sub_sub_sub .product_list_sub_sub_sub_top i{
   right:0;
      position: absolute;
      top:0;
      color:red;
    }
    .product_list_sub_sub_sub_middle{
        /* width: 100%; */
    height: auto;
    /* margin: 35px 0px; */
    position: absolute;
    top: 16%;
    left: 0px
    }
    .product_list_sub_sub_sub_middle i{
       color:#fcb10f;
    }
    .product_list_sub_sub_sub_bottom {
      margin:20px 0px;
      position:absolute;
      display:flex;
      width:100%;
    }
    .product_list_sub_sub_sub_bottom span{
      color:red;
      font-weight: 1000;
  font-size: 30px;
    }
    .product_list_sub_sub_sub_bottom .i{
position: absolute;
right:0;
width:60px;
height:60px;
border-radius: 10px;
background-color: #00833E;
display: flex;
align-items: center;
justify-content: center;
color:#ffffffff;
    }
       .product_list_sub_sub_sub_bottom .i i{
        font-size: 20px;
       }
       .product_list_sub_sub_sub_p{
        position:absolute;
        top:30%;
        left:0;
       }
       .product_list_sub_sub_sub_bottom{
        position:absolute;
        bottom:10px;
       }